@charset "UTF-8";

/*--------------------
 Override
--------------------*/
.block-goods-comment6 {
  width: 100%;
  margin: 56px auto 32px;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-comment6 {
    margin: 40px auto 16px;
  }
}

@media screen and (max-width: 413px) {
  html[data-browse-mode="S"] .block-goods-comment6 {
    margin: 9.685vw auto 3.874vw;
  }
}

.block-goods-lp,
.block-goods-lp h1,
.block-goods-lp h2,
.block-goods-lp h3,
.block-goods-lp h4,
.block-goods-lp h5,
.block-goods-lp h6,
.block-goods-lp p,
.block-goods-lp h2 span,
.block-goods-lp h3 span {
  position: static;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  line-height: inherit;
  letter-spacing: normal;
  text-align: inherit;
  vertical-align: baseline;
  color: inherit;
}

.block-goods-lp h2 span,
.block-goods-lp h3 span {
  display: inline;
}

.block-goods-lp {
  overflow: hidden;
  font-size: 16px;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp {
    font-size: 14px;
  }
}

@media screen and (max-width: 413px) {
  html[data-browse-mode="S"] .block-goods-lp {
    font-size: 3.39vw;
  }
}

.block-goods-lp em {
  font-style: normal;
}

.block-goods-lp strong {
  font-weight: 600;
}

.block-goods-lp img {
  vertical-align: bottom;
}

.block-goods-lp li {
  list-style-type: none;
}

.block-goods-comment-common-style .block-goods-lp h2 span:after {
  content: none;
}

/*--------------------
 Common
--------------------*/
.block-goods-lp .inner-xs {
  max-width: 660px;
  margin: 0 auto;
}

.block-goods-lp .inner-sm {
  max-width: 800px;
  margin: 0 auto;
}

.block-goods-lp .inner-md {
  max-width: 1000px;
  margin: 0 auto;
}

.block-goods-lp .inner-lg {
  max-width: 1100px;
  margin: 0 auto;
}

.block-goods-lp .inner-xl {
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .inner-xs,
  html[data-browse-mode="S"] .block-goods-lp .inner-sm,
  html[data-browse-mode="S"] .block-goods-lp .inner-md,
  html[data-browse-mode="S"] .block-goods-lp .inner-lg,
  html[data-browse-mode="S"] .block-goods-lp .inner-xl {
    padding: 0 20px;
  }
}

@media screen and (max-width: 413px) {
  html[data-browse-mode="S"] .block-goods-lp .inner-xs,
  html[data-browse-mode="S"] .block-goods-lp .inner-sm,
  html[data-browse-mode="S"] .block-goods-lp .inner-md,
  html[data-browse-mode="S"] .block-goods-lp .inner-lg,
  html[data-browse-mode="S"] .block-goods-lp .inner-xl {
    padding: 0 4.843vw;
  }
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .pc-only {
    display: none;
  }
}

.block-goods-lp .sp-only {
  display: none;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .sp-only {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp br.sp-only {
    display: inline;
  }
}

.block-goods-lp sup {
  font-size: 60%;
  vertical-align: super;
}

.block-goods-lp sub {
  font-size: 70%;
  vertical-align: baseline;
}

/*--------------------
 hero
--------------------*/
.block-goods-lp .hero {
  overflow: hidden;
  /* Container Queriesを使用してスクロールバー幅を考慮 */
  container-type: inline-size;
}

.block-goods-lp .hero picture {
  display: flex;
  justify-content: center;
  width: 100%;
}

.block-goods-lp .hero picture img {
  display: block;
  width: 1366px;
  max-width: none;
  height: auto;
}

@container (min-width: 1366px) {
  .block-goods-lp .hero picture img {
    width: 100%;
    max-width: 1366px;
  }
}

/* フォールバック：Container Queriesが使えない場合 */
@supports not (container-type: inline-size) {
  @media screen and (min-width: 1383px) {
    .block-goods-lp .hero picture img {
      width: 100%;
      max-width: 1366px;
    }
  }
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .hero picture img {
    width: 100%;
    max-width: none;
  }
}

/*--------------------
 ingredient
--------------------*/
.block-goods-lp .ingredient {
  margin-top: 40px;
}

.block-goods-lp .ingredient-head {
  padding: 40px 0 32px;
  background-color: #EE163F;
}

.block-goods-lp .ingredient-hmpa {
  padding: 40px 0 48px;
}

.block-goods-lp .ingredient-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  color: #FFFFFF;
}

.block-goods-lp .ingredient-title-label {
  display: inline-block;
  font-size: 20px;
}

.block-goods-lp .ingredient-title-em {
  font-weight: 600;
}

.block-goods-lp .ingredient-title-sub {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  color: #FFFFFF;
}

.block-goods-lp .ingredient-list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 32px;
}

.block-goods-lp .ingredient-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  width: 350px;
  padding: 24px;
  border: 1px solid #CCCCCC;
  border-radius: 16px;
}

.block-goods-lp .ingredient-item-badge {
  padding: 5px 24px;
  font-size: 16px;
  color: #FFFFFF;
  background-color: #EE163F;
  border-radius: 999px;
}

.block-goods-lp .ingredient-item-text {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  color: #333333;
}

.block-goods-lp .ingredient-note {
  margin-top: 32px;
  font-size: 14px;
  text-align: center;
  color: #333333;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .ingredient {
    margin-top: 24px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-head {
    padding: 24px 0 16px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-hmpa {
    padding: 24px 0 32px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-title {
    font-size: 20px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-title-label {
    font-size: 16px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-title-sub {
    margin-top: -6px;
    font-size: 12px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-list {
    flex-direction: column;
    align-items: stretch;
    gap: 24px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-item {
    gap: 8px;
    width: auto;
    padding: 20px;
    border-radius: 16px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-item-badge {
    padding: 5px 16px;
    font-size: 14px;
    border-radius: 999px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-item-text {
    font-size: 16px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-note {
    margin-top: 24px;
    padding: 0 20px;
    font-size: 12px;
  }
}

@media screen and (max-width: 413px) {
  html[data-browse-mode="S"] .block-goods-lp .ingredient {
    margin-top: 5.811vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-head {
    padding: 5.811vw 0 3.874vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-hmpa {
    padding: 5.811vw 0 7.748vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-title {
    font-size: 4.843vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-title-label {
    font-size: 3.874vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-title-sub {
    margin-top: -1.453vw;
    font-size: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-list {
    gap: 5.811vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-item {
    gap: 1.937vw;
    padding: 4.843vw;
    border-radius: 3.874vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-item-badge {
    padding: 1.211vw 3.874vw;
    font-size: 3.39vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-item-text {
    font-size: 3.874vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ingredient-note {
    margin-top: 5.811vw;
    padding: 0 4.843vw;
    font-size: 2.906vw;
  }
}

/*--------------------
 ellagic
--------------------*/
.block-goods-lp .ellagic {
  padding: 118px 0 56px;
  background-color: #EEEEEE;
}

.block-goods-lp .ellagic-box {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  padding: 56px 48px 32px;
  background-color: #FFFFFF;
  border: 1px solid #EE163F;
  border-radius: 10px;
}

.block-goods-lp .ellagic-title-label {
  position: absolute;
  bottom: calc(100% + 26px);
  left: 50%;
  font-size: 20px;
  font-weight: 700;
  white-space: nowrap;
  color: #333333;
  transform: translateX(-50%);
}

.block-goods-lp .ellagic-title {
  position: absolute;
  top: -31px;
  left: 50%;
  padding: 12px 24px;
  font-size: 20px;
  font-weight: 600;
  line-height: 0.9;
  text-align: center;
  color: #EE163F;
  background-color: #FFFFFF;
  border: 1px solid #EE163F;
  border-radius: 10px;
  transform: translateX(-50%);
}

.block-goods-lp .ellagic-title-em {
  font-weight: 600;
}

.block-goods-lp .ellagic-title-sub {
  font-size: 10px;
  color: #EE163F;
}

.block-goods-lp .ellagic-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
  width: 100%;
}

.block-goods-lp .ellagic-item-visual {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2px;
  width: 120px;
  height: 120px;
  padding-bottom: 4px;
  background-color: #FFFFFF;
  border: 1px solid #EE163F;
  border-radius: 50%;
}

.block-goods-lp .ellagic-item-visual img {
  height: 68px;
}

.block-goods-lp .ellagic-item-label {
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  color: #EE163F;
}

.block-goods-lp .ellagic-body {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.block-goods-lp .ellagic-text {
  font-size: 16px;
  text-align: center;
}

.block-goods-lp .ellagic-note {
  width: 100%;
  font-size: 12px;
  text-align: right;
}

.block-goods-lp .ellagic-box > .ellagic-note {
  margin-top: -12px;
  color: #777777;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .ellagic {
    padding: 101px 0 32px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-box {
    gap: 24px;
    padding: 48px 20px 20px;
    border: 1px solid #EE163F;
    border-radius: 10px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-title-label {
    bottom: calc(100% + 23px);
    font-size: 16px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-title {
    top: -31px;
    padding: 12px 24px;
    font-size: 20px;
    border: 1px solid #EE163F;
    border-radius: 10px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-title-sub {
    font-size: 10px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-list {
    display: grid;
    grid-template-columns: repeat(6, 40px);
    justify-content: center;
    gap: 16px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item {
    grid-column: span 2;
    width: auto;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item:nth-child(4) {
    grid-column: 2 / span 2;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item-visual {
    gap: 2px;
    width: 96px;
    height: 96px;
    padding-bottom: 0;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item-visual img {
    height: 52px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item-label {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 2.4em;
    font-size: 11px;
    line-height: 1.2;
    text-align: center;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-body {
    gap: 12px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-text {
    font-size: 14px;
    text-align: left;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-box > .ellagic-note {
    margin-top: -8px;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-note {
    font-size: 12px;
  }
}

@media screen and (max-width: 413px) {
  html[data-browse-mode="S"] .block-goods-lp .ellagic {
    padding: 24.455vw 0 7.748vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-box {
    gap: 5.811vw;
    padding: 11.622vw 4.843vw 4.843vw;
    border: 0.242vw solid #EE163F;
    border-radius: 2.421vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-title-label {
    bottom: calc(100% + 5.569vw);
    font-size: 3.874vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-title {
    top: -7.506vw;
    padding: 2.906vw 5.811vw;
    font-size: 4.843vw;
    border: 0.242vw solid #EE163F;
    border-radius: 2.421vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-title-sub {
    font-size: 2.421vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-list {
    grid-template-columns: repeat(6, 9.685vw);
    gap: 3.874vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item-visual {
    gap: 0.484vw;
    width: 23.245vw;
    height: 23.245vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item-visual img {
    height: 12.591vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-item-label {
    font-size: 2.663vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-body {
    gap: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-text {
    font-size: 3.39vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-box > .ellagic-note {
    margin-top: -1.937vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .ellagic-note {
    font-size: 2.906vw;
  }
}

/*--------------------
 daily
--------------------*/
.block-goods-lp .daily-head {
  padding: 40px 0 32px;
}

.block-goods-lp .daily-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.block-goods-lp .daily-title-lead {
  font-size: 28px;
}

.block-goods-lp .daily-title-em {
  margin: 0 2px;
  font-size: 20px;
  font-weight: 700;
  color: #EE163F;
}

.block-goods-lp .daily-title-num {
  position: relative;
  top: 1px;
  margin-left: 2px;
  font-size: 36px;
  color: #EE163F;
}

.block-goods-lp .daily-tag-list {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-top: 16px;
}

.block-goods-lp .daily-tag-item {
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 500;
  color: #EE163F;
  border: 1px solid #EE163F;
  border-radius: 6px;
}

.block-goods-lp .daily-points {
  padding: 48px 0 44px;
  background-color: #EEEEEE;
}

.block-goods-lp .daily-points-columns {
  position: relative;
}

.block-goods-lp .daily-points-body {
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 520px;
  margin: 0 auto;
}

.block-goods-lp .daily-points-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}

.block-goods-lp .daily-point-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 12px;
}

.block-goods-lp .daily-point-item {
  padding: 16px 24px;
  background-color: #FFFFFF;
  border-radius: 10px;
}

.block-goods-lp .daily-point-item:first-child {
  padding-top: 8px;
}

.block-goods-lp .daily-point-item:nth-child(3) {
  padding-top: 12px;
}

.block-goods-lp .daily-point-price {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
}

.block-goods-lp .daily-point-label {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
}

.block-goods-lp .daily-point-price .daily-point-label {
  margin-right: 4px;
}

.block-goods-lp .daily-point-item:last-child .daily-point-label {
  font-size: 18px;
  font-weight: 600;
  color: #EE163F;
}

.block-goods-lp .daily-point-num {
  position: relative;
  top: 1px;
  margin: 0 2px;
  font-size: 26px;
  font-weight: 800;
  color: #EE163F;
}

.block-goods-lp .daily-point-note {
  margin-top: 4px;
  font-size: 10px;
  color: #777777;
}

.block-goods-lp .daily-point-lead {
  font-size: 18px;
  font-weight: 800;
  line-height: 1.2;
  color: #EE163F;
}

.block-goods-lp .daily-point-size {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
}

.block-goods-lp .daily-point-size-num {
  position: relative;
  top: 1px;
  margin: 0 2px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.15;
}

.block-goods-lp .daily-point-size-unit {
  font-size: 14px;
}

.block-goods-lp .daily-note {
  font-size: 12px;
  text-align: center;
  color: #777777;
}

.block-goods-lp .daily-product {
  position: absolute;
  top: -120px;
  left: 50%;
  width: 455px;
  margin-left: 80px;
}

.block-goods-lp .daily-product img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .daily-head {
    padding: 24px 0 0;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title {
    font-size: 20px;
    line-height: 1.2;
    text-align: left;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title-lead {
    font-size: 24px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title-em {
    margin: 0 2px;
    font-size: 20px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title-num {
    top: 2px;
    margin-left: 2px;
    font-size: 34px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-tag-list {
    justify-content: flex-start;
    gap: 12px;
    margin-top: 12px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-tag-item {
    padding: 5px 10px;
    font-size: 12px;
    border: 1px solid #EE163F;
    border-radius: 6px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-points {
    margin-top: 24px;
    padding: 32px 0 32px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-points-body {
    gap: 12px;
    width: auto;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-points-title {
    font-size: 24px;
    text-align: center;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-list {
    flex-direction: row;
    align-items: stretch;
    gap: 16px;
    margin-top: 8px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: calc((100% - 16px) / 3);
    padding: 24px 8px;
    text-align: center;
    border-radius: 10px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item:first-child {
    padding-top: 24px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item:nth-child(3) {
    padding-top: 24px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-price {
    font-size: 18px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-label {
    font-size: 14px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-price .daily-point-label {
    display: block;
    margin-right: 0;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item:last-child .daily-point-label {
    font-size: 18px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-num {
    top: 1px;
    margin: 0 2px;
    font-size: 26px;
    line-height: 1;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-note {
    margin-top: 24px;
    font-size: 9px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-lead {
    font-size: 18px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-size {
    margin-top: 4px;
    font-size: 14px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-size-num {
    margin: 0 2px;
    font-size: 18px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-size-unit {
    font-size: 12px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-note {
    margin-top: 8px;
    font-size: 12px;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-product {
    top: -176px;
    right: -20px;
    left: auto;
    width: 168px;
    margin-left: 0;
  }
}

@media screen and (max-width: 413px) {
  html[data-browse-mode="S"] .block-goods-lp .daily-head {
    padding: 5.811vw 0 0;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title {
    font-size: 4.843vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title-lead {
    font-size: 5.811vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title-em {
    margin: 0 0.484vw;
    font-size: 4.843vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-title-num {
    top: 0.484vw;
    margin-left: 0.484vw;
    font-size: 8.232vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-tag-list {
    gap: 2.906vw;
    margin-top: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-tag-item {
    padding: 1.211vw 2.421vw;
    font-size: 2.906vw;
    border: 0.242vw solid #EE163F;
    border-radius: 1.453vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-points {
    margin-top: 5.811vw;
    padding: 7.748vw 0 7.748vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-points-body {
    gap: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-points-title {
    font-size: 5.811vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-list {
    gap: 3.874vw;
    margin-top: 1.937vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item {
    width: calc((100% - 3.874vw) / 3);
    padding: 5.811vw 1.937vw;
    border-radius: 2.421vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item:first-child {
    padding-top: 5.811vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item:nth-child(3) {
    padding-top: 5.811vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-price {
    font-size: 4.358vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-label {
    font-size: 3.39vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-item:last-child .daily-point-label {
    font-size: 4.358vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-num {
    top: 0.242vw;
    margin: 0 0.484vw;
    font-size: 6.295vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-note {
    margin-top: 5.811vw;
    font-size: 2.179vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-lead {
    font-size: 4.358vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-size {
    margin-top: 0.969vw;
    font-size: 3.39vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-size-num {
    margin: 0 0.484vw;
    font-size: 4.358vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-point-size-unit {
    font-size: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-note {
    margin-top: 1.937vw;
    font-size: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .daily-product {
    top: -42.615vw;
    right: -4.843vw;
    width: 40.678vw;
  }
}

/*--------------------
 declaration
--------------------*/
.block-goods-lp .declaration {
  padding: 56px 0;
  background-color: #EE163F;
}

.block-goods-lp .declaration-heading {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #FFFFFF;
}

.block-goods-lp .declaration-body {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-top: 32px;
}

.block-goods-lp .declaration-function {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.block-goods-lp .declaration-caution {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.block-goods-lp .declaration-notes + .declaration-notes {
  margin-top: 8px;
}

.block-goods-lp .declaration-block {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.block-goods-lp .declaration-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.45;
  color: #FFFFFF;
}

.block-goods-lp .declaration-text {
  font-size: 14px;
  line-height: 1.6;
  color: #FFFFFF;
}

.block-goods-lp .declaration-disclaimer {
  font-size: 16px;
  line-height: 1.6;
  color: #FFFFFF;
}

.block-goods-lp .declaration-caution .declaration-title {
  font-size: 14px;
}

.block-goods-lp .declaration-notes li {
  padding-left: 1em;
  font-size: 12px;
  line-height: 1.6;
  color: #FFFFFF;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
  html[data-browse-mode="S"] .block-goods-lp .declaration {
    padding: 32px 0;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-heading {
    font-size: 18px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-body {
    gap: 24px;
    margin-top: 24px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-function {
    gap: 16px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-block {
    gap: 6px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-title {
    font-size: 14px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-text {
    font-size: 12px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-disclaimer {
    font-size: 14px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-caution {
    gap: 4px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-caution .declaration-title {
    font-size: 12px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-notes + .declaration-notes {
    margin-top: 8px;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-notes li {
    font-size: 12px;
  }
}

@media screen and (max-width: 413px) {
  html[data-browse-mode="S"] .block-goods-lp .declaration {
    padding: 7.748vw 0;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-heading {
    font-size: 4.358vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-body {
    gap: 5.811vw;
    margin-top: 5.811vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-function {
    gap: 3.874vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-block {
    gap: 1.453vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-title {
    font-size: 3.39vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-text {
    font-size: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-disclaimer {
    font-size: 3.39vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-caution {
    gap: 0.969vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-caution .declaration-title {
    font-size: 2.906vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-notes + .declaration-notes {
    margin-top: 1.937vw;
  }

  html[data-browse-mode="S"] .block-goods-lp .declaration-notes li {
    font-size: 2.906vw;
  }
}
